<?php
$dalTableVisitas = array();
$dalTableVisitas["CodVisita"] = array("type"=>3,"varname"=>"CodVisita", "name" => "CodVisita");
$dalTableVisitas["Data"] = array("type"=>7,"varname"=>"Data", "name" => "Data");
$dalTableVisitas["CodCliente"] = array("type"=>3,"varname"=>"CodCliente", "name" => "CodCliente");
$dalTableVisitas["Temperatura"] = array("type"=>14,"varname"=>"Temperatura", "name" => "Temperatura");
$dalTableVisitas["Raiz_Seca"] = array("type"=>16,"varname"=>"Raiz_Seca", "name" => "Raiz_Seca");
$dalTableVisitas["Raiz_Hidratada"] = array("type"=>16,"varname"=>"Raiz_Hidratada", "name" => "Raiz_Hidratada");
$dalTableVisitas["Abrulhada"] = array("type"=>16,"varname"=>"Abrulhada", "name" => "Abrulhada");
$dalTableVisitas["Raiz_Inteira"] = array("type"=>16,"varname"=>"Raiz_Inteira", "name" => "Raiz_Inteira");
$dalTableVisitas["Raiz_Aparada"] = array("type"=>16,"varname"=>"Raiz_Aparada", "name" => "Raiz_Aparada");
$dalTableVisitas["Raiz_menor_5cm"] = array("type"=>16,"varname"=>"Raiz_menor_5cm", "name" => "Raiz_menor_5cm");
$dalTableVisitas["Plnta_Apertada"] = array("type"=>16,"varname"=>"Plnta_Apertada", "name" => "Plnta_Apertada");
$dalTableVisitas["Larga_Raizes_Novas"] = array("type"=>16,"varname"=>"Larga_Raizes_Novas", "name" => "Larga_Raizes_Novas");
$dalTableVisitas["Plantacao_Maquina"] = array("type"=>16,"varname"=>"Plantacao_Maquina", "name" => "Plantacao_Maquina");
$dalTableVisitas["Plantacao_Hidroinjetor"] = array("type"=>16,"varname"=>"Plantacao_Hidroinjetor", "name" => "Plantacao_Hidroinjetor");
$dalTableVisitas["Plantacao_Direta"] = array("type"=>16,"varname"=>"Plantacao_Direta", "name" => "Plantacao_Direta");
$dalTableVisitas["Rega_Instalada"] = array("type"=>16,"varname"=>"Rega_Instalada", "name" => "Rega_Instalada");
$dalTableVisitas["Sem_Rega"] = array("type"=>16,"varname"=>"Sem_Rega", "name" => "Sem_Rega");
$dalTableVisitas["Observacoes"] = array("type"=>201,"varname"=>"Observacoes", "name" => "Observacoes");
$dalTableVisitas["Tx_Sucesso"] = array("type"=>3,"varname"=>"Tx_Sucesso", "name" => "Tx_Sucesso");
$dalTableVisitas["Foto"] = array("type"=>128,"varname"=>"Foto", "name" => "Foto");
$dalTableVisitas["Latitude"] = array("type"=>200,"varname"=>"Latitude", "name" => "Latitude");
$dalTableVisitas["Longitude"] = array("type"=>200,"varname"=>"Longitude", "name" => "Longitude");
$dalTableVisitas["Agricultor"] = array("type"=>200,"varname"=>"Agricultor", "name" => "Agricultor");
$dalTableVisitas["Técnico"] = array("type"=>200,"varname"=>"T_cnico", "name" => "Técnico");
$dalTableVisitas["vendas"] = array("type"=>200,"varname"=>"vendas", "name" => "vendas");
$dalTableVisitas["Foto1"] = array("type"=>128,"varname"=>"Foto1", "name" => "Foto1");
$dalTableVisitas["Foto2"] = array("type"=>128,"varname"=>"Foto2", "name" => "Foto2");
	$dalTableVisitas["CodVisita"]["key"]=true;

$dal_info["Tables__Visitas"] = &$dalTableVisitas;
?>